<?php

/**
 * Render homepage sections.
 */
function doctor_physician_homepage_sections() {
	$doctor_physician_homepage_sections = array_keys( doctor_physician_get_homepage_sections() );

	foreach ( $doctor_physician_homepage_sections as $doctor_physician_section ) {
		require get_template_directory() . '/sections/' . $doctor_physician_section . '.php';
	}
}